# ``twisted`.`internet`.`error`.`UserError``

class documentation

`class UserError(ConnectError): (source)`

Known subclasses: `twisted.internet.error.TimeoutError`

View In Hierarchy

Undocumented

Constant | `MESSAGE` | Undocumented
Class Variable | `__doc__` | Undocumented

Inherited from `ConnectError`:

Method | `__init__` | Undocumented
Method | `__str__` | Undocumented
Instance Variable | `osError` | Undocumented

MESSAGE: `str` = (source)
overrides `twisted.internet.error.ConnectError.MESSAGE`
overridden in `twisted.internet.error.TimeoutError`

Undocumented

Value

    'User aborted connection'

__doc__: `str` = (source)
overrides `twisted.internet.error.ConnectError.__doc__`
overridden in `twisted.internet.error.TimeoutError`

Undocumented